
body{
    font-family: "Montserrat";
    text-align: center;
    background-color: #ECF4F3;
}
h1,h2,h3,h4,h5,h6 { 
    font-family: 'Montserrat';
    font-weight: 900;
    

}


p{
    color: #8f8f8f;
}

/* headings */

.big-heading{
     font-family: 'Montserrat';  
     font-size: 3.5rem;  
     line-height: 1.5; 
     font-weight: 900;
}

.section-heading{
    font-size: 3rem;
    line-height: 1.5;
    color: #212529;
}

.container-fluid{
    padding: 7% 15% ;
}





/* navigation bar */

.navbar{
    padding: 0 0 4.5rem;
    
}

.navbar-brand{
    font-family: "Ubuntu";
    font-size: 2.5rem;
    font-weight: bold;
}

.nav-item{
    padding: 0px 18px;
}

.nav-link{
    font-family: 'Montserrat';
    font-size: 1.2rem;

}



/* Download buttons */


.download-btn{
    margin: 5% 3% 5% 0;
}
.icons{
    margin-right: 10px;
}


/* title section  */


#title{
    background-color: #57A99A;
    color: #fff;
    text-align: left;
}

#title .container-fluid{
    padding: 3% 15% 7%;
}
/* title image */

.title-img{
    width: 20%;
    transform: rotate(25deg);
    position: absolute;
    right:20%;
    
    
}

/* features section*/
#features{

    background-color: #ECF4F3;
    position: relative;
    /* z-index: 1; */
}
.feature-text{
    font-size: 1.5rem;
}
.feature-box{
    
    padding: 5%;
}
.icon{
    color: #57A99A;
    margin-bottom: 1rem;
}
.icon:hover{
    color: #0E5E6F;
}


/* Testimonials */
#testimonials{
    

    background-color: #57A99A;
    color: #fff;
}
.testimonial-text{
    font-size: 3rem;
    line-height: 1.5;
}
.testimonial-img{
    width: 15%;
    height: 10%;
    border-radius: 100%;
    margin: 20px;
}
#press{
    background-color: #57A99A;
  
    padding-bottom: 3%;
}
.press-logo{
    width: 15%;
    margin: 20px 20px 50px;
}


/* Pricing section */

#pricing{
    padding: 100px;
    color: #212529;
   
}
.pricing-column{
    padding: 3% 2%;
}
.price-text{
    font-size: 3rem;
    line-height: 1.5;
    
    
}

 /* Call to Action */

#cta {
    background-color: #57A99A;
    color: #fff;
    
}





/* footer section */

.social-icon{
    margin: 20px 10px;
}
a{
    text-decoration: none;
    color: #57A99A;

}


@media ( max-width: 1028px ){
    #title{
        text-align: center;
    }
    .title-img{
        
        position: static;
        width: 40%;
        transform: rotate(0);
    }
}